/*
div.donera {
	text-align: center;
	float: right;
	margin: 1.5px 30px 1.5px 0;
	line-height:1;
}
div.donera a {
	display:block;
	background-color:rgba(153,0,0,1);
	background-color:rgba(0,0,0,1);
	color:#fff !important;
	border:2px solid #fff;
	border-radius:20px;
	padding:1px 12px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	line-height:1;
	position:relative;
}
div.donera a img {
	margin-right:8px;
	margin-top:2px;
	transition: all .2s ease-in-out;
}
div.donera a:hover {
	background-color:rgba(0,0,0,1);
}
div.donera span {
	display:inline-block;
	padding:0px 0;
	top:-3px;
	position:relative;
}
div.donera a:hover img  {
	transform: scale(1.1);
}
@media screen and (max-width:500px) {
	div.donera {
		margin-right:0;
	}
	header .inner .right .search-bar {
		margin-left:15px;
	}
}
*/